Google Web Toolkit
Search Google Code:

# Interface DisclosurePanelImages

public interface DisclosurePanelImages
extends ImageBundle
An ImageBundle that provides images for DisclosurePanel.

## Methods

disclosurePanelClosed() | An image indicating a closed disclosure panel.
disclosurePanelOpen() | An image indicating an open disclosure panel.

## Method Detail

### disclosurePanelClosed

public AbstractImagePrototype disclosurePanelClosed()
An image indicating a closed disclosure panel.

#### Return Value

a prototype of this image

### disclosurePanelOpen

public AbstractImagePrototype disclosurePanelOpen()
An image indicating an open disclosure panel.

#### Return Value

a prototype of this image